
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>查看MYSQL中数据表占用的空间 / iVAN</title>

    <meta name="description" content="查看MYSQL中数据表占用的空间 由于数据太大了.所以MYSQL需要瘦身,那前提就是需要知道每个表占用的空间大小. 首先打开指定的数据库: use information_schema;   如果想看指定数据库中的数据表,可以用如下语句: select concat(round(sum(DATA_LENGTH/1024/1024),2),'MB') as data from TABLES where table_schema='AAAA' and table_name='BBBB';   如果想看数据库中每个数据表的,可以用如下">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">查看MYSQL中数据表占用的空间</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>由于数据太大了。所以MYSQL需要瘦身，那前提就是需要知道每个表占用的空间大小。</p>
<p>首先打开指定的数据库：</p>
<pre>use information_schema;</pre>
<p> </p>
<p>如果想看指定数据库中的数据表，可以用如下语句：</p>
<pre>select concat(round(sum(DATA_LENGTH/1024/1024),2),'MB') as data from TABLES where table_schema='AAAA' and table_name='BBBB';</pre>
<p> </p>
<p>如果想看数据库中每个数据表的，可以用如下语句：</p>
<pre>SELECT TABLE_NAME,DATA_LENGTH+INDEX_LENGTH,TABLE_ROWS,concat(round((DATA_LENGTH+INDEX_LENGTH)/1024/1024,2), 'MB') as data FROM TABLES WHERE TABLE_SCHEMA='AAAA';</pre>
<p> </p>
<p>输出：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2ltZ19lZTlhNDMyZDhhZGE1ZDhlZDAyMDQ1ZDMxZDhmNzczOS5wbmc=.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 20:05:29</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/mysql/" title="mysql">mysql</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>查看MYSQL中数据表占用的空间的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEYQvob.html" rel="bookmark">mysql中数据表复制语句（表结构、表数据）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.复制表结构及数据到新表 CREATE TABLE 新表 SELECT * FROM 旧表 这种方法会将oldtable中所有的内容都拷贝过来,当然我们可以用delete from newtable;来删除. 不过这种方法的一个最不好的地方就是新表中没有了旧表的primary key.Extra(auto_increment)等属性.需要自己用&quot;alter&quot;添加,而且容易搞错. 2.只复制表结构到新表 CREATE TABLE 新表 SELECT * FROM 旧表WHERE 1=2			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgEgnBz.html" rel="bookmark">关于查看MSSQL 数据库 用户每个表 占用的空间大小&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近做项目需要查看数据用户表的大小,包括记录条数和占用的磁盘空间数目.在网上找了很久其中查看MSSQL数据库每个表占用的空间大小 相对还可以.不过它的2.3中方法返回的数据比较多,有些是我们不关心的数据,我在AdventureWorks2012数据上做的测试.其中第二种方法代码如下: 复制代码 代码如下: View Code if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[tablespacein			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bamDXNb.html" rel="bookmark">SQL 某张表中每个字段占用的空间</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 SQL 某张表中每个字段占用的空间 比如表 Student 含有字段 ID**Name****Class****Tel**那么我现在想知道**Name**这个字段下的数据占了多少空间,**Class**这个字段下的数据又占了多少空间 解决方案 这个与你的字段的数据类型有关系啊 如果是VARCHAR(MAX)的话 你的字符串是多少位 就占据多少的空间 如果INT的话 是4位 解决方案二: 取决于你所定义的字段类型,不同的数据库稍有差别.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqR8O3p.html" rel="bookmark">数据-Mysql中设置表的外键的时候报错</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Mysql中设置表的外键的时候报错 这个是原句子: ALTER TABLE emp ADD CONSTRAINT id_fk FOREIGN KEY (deptno) REFERENCES Dept (deptno); 就是想把emp表的deptno设置为外键,该列的数据引用Dept表的主键列deptno的数据.然后,报错信息如下: Cannot add or update a child row: a foreign key constraint fails (emp.#sql-1a			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK7kRab.html" rel="bookmark">MySQL中管理表和索引的相关语句</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. 创建表 MySQL中创建表是通过create table语句实现的,语法这里就不介绍了,非常复杂,可以去官网上查询,所幸的是, 我们并不需要记住所有的选项,因为大部分都采用默认即可,下面介绍几个比较常用的选项. 1)指定存储引擎 默认的存储引擎由default-storage-engine指定,如果没有指定,则为MyISAM,如果建表时,你不想使用默认的存储 引擎,可以通过如下语句实现: create table table_name ( ... ) engine=engine_name;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAro6np.html" rel="bookmark">表设计-mysql关于数据表的设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 mysql关于数据表的设计 我现在有一个member(用户表)里面存放了一个用户的所有信息.还有一个hobby(爱好表)里面存放所有的爱好.现在我需要给用户存放hobby表里面的爱好.我是应该直接在member表里面加一个hobby字段,然后存放爱好表里面的ID如(123),还是应该再一个表来存放用户跟爱好的关系呢?或者还有没有其它更好的可能,**注意:一个用户可以有多个爱好,而以后我只需要查询某一个爱好的人有那些.** 解决方案 这个还是要根据你的需要来定, 如果说以后都是以用户来查			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boJyBEz.html" rel="bookmark">MySQL清空数据表的方法实例与分析&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MySQL数据库中,如果我们想清空数据表(删除数据表中所有内容)的话,可以通过下面两个语句来实现: truncate table table_n; delete from table_n; 实例 我们先通过实例看下通过这两种方式清空数据库的过程和结果 #delete演示 mysql&gt; create table testforde( -&gt; number int not null auto_increment, -&gt; name varchar(20) not null, -&gt; prim			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOGqNvz.html" rel="bookmark">浅谈mysql中多表不关联查询的实现方法&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大家在使用MySQL查询时正常是直接一个表的查询,要不然也就是多表的关联查询,使用到了左联结(left join).右联结(right join).内联结(inner join).外联结(outer join).这种都是两个表之间有一定关联,也就是我们常常说的有一个外键对应关系,可以使用到 a.id = b.aId这种语句去写的关系了.这种是大家常常使用的,可是有时候我们会需要去同时查询两个或者是多个表的时候,这些表又是没有互相关联的,比如要查user表和user_history表中的某一些数据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnKN9Oz.html" rel="bookmark">&period;mer文件怎么生成mysql中的表</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 .mer文件怎么生成mysql中的表 小弟在myeclipse中导入了一个别人的项目,其中有一个****.mer的文件,里面是创建表的一些语句,不过有点儿类似与html,都带有标签.我是编程新手,只知道sql文件可以生成表,对这个文件怎么生成数据库,不知道,哪位大神愿意帮忙解释下			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlYZqp.html" rel="bookmark" class="title">PHP框架之Qcodo</a>
					<div>
						简介 Qcodo是一款完全面向对象的PHP开发框架,它支持PHP5,基于MVC架构模式与CRUD代码生成功能,并采用事件驱动处理方式.该框架由代码生成器和Qforms组成,属于轻量级框架,Qforms ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzV8OnM.html" rel="bookmark" class="title">符合谷歌喜好的网站优秀内容撰写技巧</a>
					<div>
						来自美通社传播的一个名叫杰夫-福斯特 (Jeff Foster)的作者为我们整理了&lt;Google喜欢的17类内容&gt;,作为一个高质量内容撰写技巧的追求者和爱好者,这里非常感谢他的无私奉献,才 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBOwOM.html" rel="bookmark" class="title">ALL IN ONE &colon; 利用存储过程实现BBS树形结构的存储及有回复email通知&lpar;不必借助任何组件发Email&rpar;功能的实&period;&period;&period;</a>
					<div>
						存储过程     BBS的树形结构一直是大家讨论的话题,以前我做都是利用命名规则来实现,这样的好处是表的冗余字段少,结构清楚,容易理解,但其局限性也很明显.感谢廖家远提供算法(实话说,当年算法就没有学 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZL2BM.html" rel="bookmark" class="title">正确认识链接本质：绝非网站权重救命稻草</a>
					<div>
						谈及网站建设与网站优化,绝大多数人第一反映可能就是链接.而且前些年很多人就是这么做的,通过购买链接或者利用手中的网站资源,人为操控链接已经成为黑帽SEO惯用手法.可惜的是,随着各大搜索引擎算法的不断完 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7LOAb.html" rel="bookmark" class="title">Unity&lpar;一&rpar;：从ObjectBuilder说起</a>
					<div>
						Unity的Release又拖期了,不过对于patterns &amp; practices的fans来说,应该习以为常了. 不少大牛已经开始深入岩洞探险了,向他们致敬:)鉴于之前的CTP或者week ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElAvZz.html" rel="bookmark" class="title">Android系统Content Provide详解</a>
					<div>
						Content Provider 属于Android应用程序的组件之一,作为应用程序之间唯一的共享数据的途径,Content Provider 主要的功能就是存储并检索数据以及向其他应用程序提供访问数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOJ06b.html" rel="bookmark" class="title">Linux字符设备驱动编写流程</a>
					<div>
						驱动程序编写基本流程: 1.首先是一些版本信息,没什么用,但是不能少 #define __NO_VERSION__ #include &lt;linux/modules.h&gt; #include  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaR13M.html" rel="bookmark" class="title">内存的接口类型有哪些</a>
					<div>
						  内存的接口类型的分析介绍: 金手指内存接口类型,是根据内存条金手指上导电触片的数量来划分的.金手指上的导电触片,也习惯称为针脚数(Pin).因为不同的内存采用的接口类型各不相同,而每种接口类型所采 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKk7gnb.html" rel="bookmark" class="title">网页之景</a>
					<div>
						在信息化时代的现在,网络在人们生活已经产生了巨大的影响力,网络也在逐渐改变着人们的生活和习惯.然而,在如今信息大爆炸的今天,面对海量的网络信息,怎样才能实现既能吸引用户眼球,又能快速准确地传达信息呢? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oZOgb.html" rel="bookmark" class="title">ODBC和OLEDB的连接字符串</a>
					<div>
						  ODBC连接 适合数据库类型 连接方式 access &quot;Driver={microsoft access driver(*.mdb)};dbq=*.mdb;uid=admin;pwd=p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjdjLb.html" rel="bookmark" class="title">电脑开机后不显示桌面如何解决</a>
					<div>
						  不显示桌面分为三种情况,一种是不显示桌面图标,另一种是不显示任务栏,最后一种情况是既不显示桌面图标又不显示任务栏. 一.不显示桌面图标 如果任务栏能显示,并且鼠标点击右键能弹出菜单.那么有可能是把 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdnX5M.html" rel="bookmark" class="title">Win7 Aero特效不显示的解决方案</a>
					<div>
						  1.首先要确认你的电脑安装的是win7家庭高级版.专业版.旗舰版中的一种,因为只有这三种版本的win7才具有Aero特效,查看方法是,鼠标右击桌面上的计算机图标选择&quot;属性&quot;,然 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42V0YM.html" rel="bookmark" class="title">Windows XP Professional 登录系统的密码</a>
					<div>
						  有光驱么? 有系统盘么?我同学就有一台电脑 有系统密码 我是这么破解的你可以参考一下找一张 GHOST的系统盘. 进入WINDOWS PE 系统有一个功能是可以新建系统账户的功能.建立一个从新启动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwlWDb.html" rel="bookmark" class="title">显卡温度过高怎么办？</a>
					<div>
						  显卡温度过高,会导致电脑无法正常运行,那么,显卡温度过高怎么办? 显卡温度过高,解决办法有两个,一个是更换散热器,最好是选择带风扇的散热器.另一个就是为显卡的原装散热器加装风扇. 一些显卡使用的是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bammNnb.html" rel="bookmark" class="title">问个DevExpress中TreeList问题</a>
					<div>
						问题描述 TreeList的demo中都是-公司+部门1+部门2+部门3但是我添加的TreeList都是▼公司▼部门1▼部门2▼部门3我还是想要加减号的那种,我直接从demo复制过来的Treelist ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwAw1p.html" rel="bookmark" class="title">chtml是什么？用的多吗？和html有什么区别</a>
					<div>
						问题描述 chtml是什么?用的多吗?和html有什么区别 chtml是什么语言,和html有区别吗,还是说就是html的另一个名字对吗? 解决方案 CHTML 是一种超文本标记语言.它顺应汉语编程的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQdeOp.html" rel="bookmark" class="title">c-对于fgets和fgetws的疑问？</a>
					<div>
						问题描述 对于fgets和fgetws的疑问? 项目中需要解析hexs19等文件格式,因为整体项目都是采用Unicode所以先用了fgetws来读取文件中的记录,奇怪的是用fgetws竟然在读取文件的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYj3Y9p.html" rel="bookmark" class="title">元素-ext formpanel 动态添加组件到指定位置</a>
					<div>
						问题描述 ext formpanel 动态添加组件到指定位置 每组checkbox下有一个添加按钮,点击按钮,给checkbox加元素 解决方案 怎么都没人回答,自己顶					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1r3Z9p.html" rel="bookmark" class="title">游龙科技和英特尔的&OpenCurlyDoubleQuote;绿色之约&rdquo;</a>
					<div>
						龙科技和英特尔的&quot;绿色之约&quot;把灰色变为绿色,游龙科技和Intel的合作正在改变着数据中心的&quot;生态&quot;. 曾有一句玩笑话广泛流传:如果把服务器搬到北极和阿拉斯加,北 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7GeZM.html" rel="bookmark" class="title">《C语言及程序设计提高》网络课程主页</a>
					<div>
						在CSDN学院开出的网络系列课程&lt;C语言及程序设计初步&gt;已经完成(以后还将扩充). 系列中的第二季&lt;C语言及程序设计提高&gt;的资源建设全部完成(视频资源链接)! [公告]本课学员 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M603rOz.html" rel="bookmark" class="title">图解https协议</a>
					<div>
						我们都知道HTTPS能够加密信息,以免敏感信息被第三方获取.所以很多银行网站或电子邮箱等等安全级别较高的服务都会采用HTTPS协议. HTTPS简介 HTTPS其实是有两部分组成:HTTP + SSL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnZ3WM.html" rel="bookmark" class="title">黄聪：Microsoft Enterprise Library 5&period;0 系列教程&lpar;一&rpar; Caching Application Block &lpar;高级&rpar;</a>
					<div>
						原文:黄聪:Microsoft Enterprise Library 5.0 系列教程(一) Caching Application Block (高级) Caching Application Bl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwOdNM.html" rel="bookmark" class="title">《OpenACC并行编程实战》&mdash;&mdash; 第1章 并行编程概览 1&period;1 加速器产品</a>
					<div>
						第1章 并行编程概览 对绝大多数人而言,编程语言只是一个工具,讲究简单高效.科学家的主要精力应该用在科研创新活动上,编程工作仅仅是用来验证创新的理论,编程水平再高也不可能获得诺贝尔奖.对学生和企业程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKqKRz.html" rel="bookmark" class="title">Bootstrap每天必学之简单入门&lowbar;javascript技巧</a>
					<div>
						在上一篇文章中主要是简单的介绍了一下Bootstrap,这篇文章进一步了解相关内容,为之后的学习打下基础. 从Visual Studio 2013前不久的更新中看,微软是将Bootstrap3的新版本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2K56z.html" rel="bookmark" class="title">wordpress调用函数总结详解</a>
					<div>
						WordPress模板基本文件 style.css 样式表文件 index.php 主页文件 single.php 日志单页文件 page.php 页面文件 archvie.php 分类和日期存档页文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0Wrjp.html" rel="bookmark" class="title">php页面防重复提交方法总结&lowbar;php技巧</a>
					<div>
						1.提交按钮置disabled       当用户提交后,立即把按钮置为不可用状态.这种用js来实现.          提交前 复制代码 代码如下:         $(&quot;#submit& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXK8RKM.html" rel="bookmark" class="title">文章中优酷视频全屏及去除广告在线转换&lowbar;相关技巧</a>
					<div>
						近来翻看很多朋友的BLOG,都发现很多好看的优酷视频不能全屏,或一点全屏又跳到官方网了,结果又要重新缓冲. 于是就找了一些资料拼了一个在线转换的出来.(不算是插件,算是一个辅助工具吧) 我分别添加了两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmaJ6z.html" rel="bookmark" class="title">自定义控件的复制，粘贴</a>
					<div>
						问题描述 文本的复制粘贴可以做,自定义控件的复制粘贴怎么做? 解决方案 解决方案二:自己写,ClipBoard.SetData/SetTextGetData/GetText					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWx5kz.html" rel="bookmark" class="title">swf-SWF文件在IIS中无法加载</a>
					<div>
						问题描述 SWF文件在IIS中无法加载 最近做一个抽奖的功能,用到SWF文件,本地运行没问题 , 发布到IIS运行程序就会卡死,也就是这个SWF文件崩溃了,用的是IIS7. 文件权限,IIS的MIME ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7wx8qz.html" rel="bookmark" class="title">韩国旅游指南MyRealTrip融资98万美元进军中国</a>
					<div>
						一家韩国创业公司 myRealTrip 为海外的旅游者使用他们的母语提供个性化的导游指南,公司宣布完成第三轮的融资,SmileGate 领头贡献了整个资金的70%,另有Capstone 加入.本次投资 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
